Онлайн

Необходимо установить обновление программного обеспечения: Apple отключит старые iPhone и iPad от интернета

2019-11-05 21:48 , Наука, HiTech, 128

Необходимо установить обновление программного обеспечения: Apple отключит старые iPhone и iPad от интернета

Тем, кто ещё пользуется iPhone 5, iPhone 4s, iPad mini первого поколения, iPad 2, планшетами 3-го и 4-го поколений, предстоит в ближайшее время установить на свои устройства обновление ПО версий 10.3.4 или 9.3.6. Причём с 3 ноября скачать апдейт через беспроводную сеть нельзя — сейчас обновление программного обеспечения доступно к установке только через проводное подключение к компьютеру.

Как заявляет американская компания, если не сделать этого, то недоступными могут оказаться App Store, iCloud, электронная почта, браузер и другие онлайн-сервисы, а также навигация. Возможно некорректное отображение даты и времени на устройстве.

Сложности с iPhone и iPad объясняются тем, что из-за случившегося 6 апреля переноса времени системой GPS возникла необходимость проапгрейдить встроенные в устройства GPS-модули для их корректной работы. В Apple подчеркнули, что после установки обновлений пользоваться смартфонами и планшетами можно будет без ограничений.

Источник – popmech.

Лента

Рекомендуем посмотреть